<?php
 
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

class modMultiSelect1  {

  public function __construct($lo_id, $ve_id) {

    $this->lo_id = isset($lo_id) ? $lo_id : 0;
    $this->ve_id = isset($co_id) ? $ve_id : 0;

    $dal = new DAL();

    $sql = "SELECT 0 AS id, 'Select' AS text " .
           "UNION ALL " .
    $sql = "SELECT id, makemodel AS text FROM vehicle ";
    $this->vehicles = $dal->query($sql);
  }

  public function get($prop) {
    return $this->$prop;
  }
  
}

?>